guideline.bouts.min {activpalProcessing} | R Documentation

## Estimate Minutes Spent in Bouts of Activity that Qualify Towards Meeting the Physical Activity Guidelines

### Description

This function calculates time spent in guideline minutes (bouts of MVPA (>=3 METs) that last at least 10 min. Allows for 20

### Usage

    guideline.bouts.min(mets)

### Arguments

`mets` | mets is a second-by-second numeric vector

### Value

numeric value indicating number of minutes spent in guideline bouts

### Author(s)

John Staudenmayer

### See Also

`guideline.bouts.num`

### Examples

    data(second.by.second)
    mets <- second.by.second.data$mets

    guideline.bouts.min(mets)

    # summarize by date
    tapply(second.by.second.data$mets, second.by.second.data$date, guideline.bouts.min)

[Package activpalProcessing version 1.0.2 Index]